Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/config_min.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/config_min.cfg	(revision 113)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Decod
-1	1	*4	# nb_context           
-1	1	*4	# nb_inst_fetch                 [0] [nb_context]
-1	1	*4	# nb_inst_decod        
-1	1	*2	# nb_branch_speculated          [0] [nb_context]
-1	1	*2	# nb_context_select    
-32	32	*2	# size_general_data    
-1	1	+1	# priority             
-1	1	+1	# load_balancing       
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/config_mono_context.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/config_mono_context.cfg	(revision 113)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Decod
-1	1	*4	# nb_context           
-4	16	*4	# nb_inst_fetch                 [0] [nb_context]
-1	4 	*4	# nb_inst_decod         
-1	1	*2	# nb_branch_speculated          [0] [nb_context]
-1	1	*2	# nb_context_select    
-32	32	*2	# size_general_data    
-1	1	+1	# priority             
-1	1	+1	# load_balancing       
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/config_multi_context.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/config_multi_context.cfg	(revision 113)
+++ 	(revision )
@@ -1,15 +1,0 @@
-Decod
-4	4	*4	# nb_context           
-1	1	*4	# nb_inst_fetch                 [0] [nb_context]
-2	2	*4	# nb_inst_fetch                 [1] [nb_context]
-4	4	*4	# nb_inst_fetch                 [2] [nb_context]
-8	8	*4	# nb_inst_fetch                 [3] [nb_context]
-1	8	*2	# nb_inst_decod        
-1	1	*2	# nb_branch_speculated          [0] [nb_context]
-0	0	*2	# nb_branch_speculated          [1] [nb_context]
-1	1	*2	# nb_branch_speculated          [2] [nb_context]
-2	2	*2	# nb_branch_speculated          [3] [nb_context]
-1	4	*2	# nb_context_select    
-32	32	*2	# size_general_data    
-1	1	+1	# priority             
-1	1	+1	# load_balancing       
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_min.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_min.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_min.gen	(revision 145)
@@ -0,0 +1,9 @@
+Decod
+1	1	*4	# nb_context           
+1	1	*4	# nb_inst_fetch                 [0] [nb_context]
+1	1	*4	# nb_inst_decod        
+1	1	*2	# nb_branch_speculated          [0] [nb_context]
+1	1	*2	# nb_context_select    
+32	32	*2	# size_general_data    
+1	1	+1	# priority             
+1	1	+1	# load_balancing       
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_mono_context.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_mono_context.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_mono_context.gen	(revision 145)
@@ -0,0 +1,9 @@
+Decod
+1	1	*4	# nb_context           
+4	16	*4	# nb_inst_fetch                 [0] [nb_context]
+1	4 	*4	# nb_inst_decod         
+1	1	*2	# nb_branch_speculated          [0] [nb_context]
+1	1	*2	# nb_context_select    
+32	32	*2	# size_general_data    
+1	1	+1	# priority             
+1	1	+1	# load_balancing       
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_multi_context.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_multi_context.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Front_end/Front_end/Decod_unit/Decod/SelfTest/configuration/config_multi_context.gen	(revision 145)
@@ -0,0 +1,15 @@
+Decod
+4	4	*4	# nb_context           
+1	1	*4	# nb_inst_fetch                 [0] [nb_context]
+2	2	*4	# nb_inst_fetch                 [1] [nb_context]
+4	4	*4	# nb_inst_fetch                 [2] [nb_context]
+8	8	*4	# nb_inst_fetch                 [3] [nb_context]
+1	8	*2	# nb_inst_decod        
+1	1	*2	# nb_branch_speculated          [0] [nb_context]
+0	0	*2	# nb_branch_speculated          [1] [nb_context]
+1	1	*2	# nb_branch_speculated          [2] [nb_context]
+2	2	*2	# nb_branch_speculated          [3] [nb_context]
+1	4	*2	# nb_context_select    
+32	32	*2	# size_general_data    
+1	1	+1	# priority             
+1	1	+1	# load_balancing       
